Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 19 Aug 2012 00:34:46 +0530 (IST)

Hi, 

Name : Nancy Ann Stingl 
Email : [email-masked] 
Phone : 604-316-8071 
Best time : I usually don't get home from work until 5pm, as I work Monday to Friday 9only allowed to use my cell at coffee breaks. 9:00 am, 11:00 am, and 1:30 pm) 

Hi, I am currently working a full time job ( same employer for six years). I can no longer keep up with my mortgage, bank loan , credit cards and living expenses. I was considering bankruptcy but found this ad online. I am now desperate and want to walk out on my mortgage. What should I do? I am a single parent. 
Shelly has joined the chat. 
Shelly ( 11:38:29 ) : Hi Nancy 
Nancy Stingl ( 11:42:37 ) : Hi Shelly 
Nancy Stingl ( 11:42:50 ) : Hi Shelly 
Shelly ( 11:39:12 ) : Would you like to know how our program works? 
Nancy Stingl ( 11:43:29 ) : I have read all the info on the web site and I think I would qualify 
Shelly ( 11:40:54 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 11:40:59 ) : What’s your full name & telephone number? 
Nancy Stingl ( 11:44:59 ) : Every time I get some money I have to decide what to pY and I never have any money for groceries or gas 
Nancy Stingl ( 11:45:38 ) : My Name is Nancy Ann Stingl and my # is 604-316-8071 
Shelly ( 11:42:40 ) : Thanks for the details 
Shelly ( 11:42:47 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 11:42:51 ) : What’s the best time to call? 
Nancy Stingl ( 11:47:29 ) : I usually don't get home from work until 5pm, as I work Monday to Friday 
Shelly ( 11:44:07 ) : ok. thanks 
Shelly ( 11:44:11 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Nancy Stingl ( 11:48:07 ) : When? 
Nancy Stingl ( 11:48:55 ) : And I usually don't answer my cell because of debt callers 
Shelly ( 11:45:32 ) : They will get back to you on Monday 
Nancy Stingl ( 11:50:14 ) : I am only allowed to use my cell at coffee breaks. 9:00 am, 11:00 am, and 1:30 pm 
Nancy Stingl ( 11:50:36 ) : will that work? 
Shelly ( 11:48:31 ) : Yes, we can call you as per your convinence time 
Shelly ( 11:48:46 ) : can you please provide us your cell phone number ? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh